• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности openSUSE-SU-2018:3837-1

Главная Специалистам База уязвимостей Уведомление безопасности openSUSE-SU-2018:3837-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях openSUSE Leap 42.3
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
openSUSE Leap 42.3:
x86_64:
chromium-debuginfo - 70.0.3538.102-182.1
chromium-debugsource - 70.0.3538.102-182.1
chromedriver - 70.0.3538.102-182.1
chromium - 70.0.3538.102-182.1
chromedriver-debuginfo - 70.0.3538.102-182.1
Уведомление безопасности SUSE-SU-2018:4158-1 Уведомление безопасности openSUSE-SU-2018:2728-1